function Y = AddPolyPhase(x,Y,phase)
%ADDPOLYPHASE adds a polynomial phase.
%	ADDPOLYPHASE(X,Y,PHASE) Adds the phase, PHASE, to Y given X.
%
%	Calculates the function:
%	Y = Y .* exp(i *polyval(fliplr(phase),x));

%	$Revision: 1.2 $ $Date: 2001/10/22 23:20:24 $
%
%	$Log: AddPolyPhase.m,v $
%	Revision 1.2  2001/10/22 23:20:24  zeekec
%	Fixed help
%	
%	Revision 1.1  2001/10/22 19:01:54  zeekec
%	New function
%	

Y = Y .* exp(i *polyval(fliplr(phase),x));

