warning off;
[L,EL,EKfile] = eload(EKfile);
L0 = L(length(L)./2 +1);
[W,ES] = ToConstFreqSpc(L,EL);
ES = quickscale(ES);
ET = quickscale(ifftc(ES));
dT = 2*pi./(W(end) - W(1));
T = dT.*[-length(W)/2:length(W)/2-1];

% [ET,T,ES,W] = pulsegenerator(128,@fgaussian,40,4,800);

% ET = fliptime(ET);
% ET = center(ET.','max').';

ES2 = quickscale(betaGREN(ltow(W),ES));
ET2 = quickscale(ifftc(ES2));

figure(10);
clf;
% plotcmplx(ltof(W),ES);
% Freq = makehalf(Freq);
% ES = makehalf(ES);
% ES2 = makehalf(ES2);

subplot(2,3,1);
plotfrog(ET,ET,T,L0);
subplot(2,3,2);
[ax,h1,h2] = plotcmplx(T,ET);
subplot(2,3,3);
[ax,h1,h2] = plotcmplx(ltow(W),ES);
subplot(2,3,4);
[Isig,dt,l0,dl] = plotfrog(ET2,ET2,T,L0);
subplot(2,3,5);
[ax,h1,h2] = plotcmplx(T,ET2);
subplot(2,3,6);
[ax,h1,h2] = plotcmplx(ltow(W),ES2);
colormap(hsv3);
% FrogSave(Isig,dt,l0,dl);
warning on;
